» Ubuntu » Pakiety

Error

two or more packages specified (denyhosts hardy)